Module
Contents
Index 🔎︎

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Syntax:

    IsNumeric (Var)

## Povratna vrijednost

Bool

## Parametri:

Var: Any expression that you want to test.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleIsNumeric

    Dim vVar As Variant

        vVar = "ABC"

        ispis IsDate(sDateVar) REM vraca False (laz)

        vVar = "123"

        Print IsEmpty(sVar) REM Returns True

    End Sub